prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libytnef
Description: Yerase's TNEF Stream Reader library
URL: https://github.com/Yeraze/ytnef
Version: 1.9.3
Libs: -Wl,-R${libdir} -L${libdir} -lytnef
Cflags: -I${includedir}
